id: "NewEmployee"							
title: STRINGS.CODEX.A7_NEWEMPLOYEE.TITLE						

contentContainers:                   
#-----------------------------
  - ContentContainer:                   
    contentLayout: Vertical               
    lockID: email_newemployee
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.A7_NEWEMPLOYEE.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A7_NEWEMPLOYEE.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_newemployee
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A7_NEWEMPLOYEE.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_newemployee
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A7_NEWEMPLOYEE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_newemployee
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A7_NEWEMPLOYEE.BODY.SIGNATURE1
          style: Body